<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <groupId>org.dromara</groupId>
        <artifactId>ruoyi-modules</artifactId>
        <version>${revision}</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>ruoyi-mall</artifactId>
    <packaging>pom</packaging>

    <description>
        ruoyi-mall 商城系统聚合模块
    </description>

    <modules>
        <module>ruoyi-mall-product</module>
        <module>ruoyi-mall-trade</module>
        <module>ruoyi-mall-promotion</module>
        <module>ruoyi-mall-coupon</module>
        <module>ruoyi-mall-statistics</module>
    </modules>

</project>
